/* CSS Document */

body{
	margin-top: 0px;
	margin-left: 0px;
	font-family: Tahoma, Arial, Verdana;
	font-size: 11pt;
	font-weight: normal;
	color: black;
	background-color: white;
}

th{
	text-align: center;
	font-weight: bold;
}

textarea{
	overflow: auto;
}

div.review{
	font-style:italic;
	color: #993300;
}

.header{
	font-size: 12pt;
	font-weight: bold;
}

.bigHeader{
	font-size: 13pt;
	font-weight: bold;
}

.small{
	font-size: 10pt;
	font-weight: normal;
}
table.tbl_collapse{
	border-collapse: collapse;
	border: 1px solid black !important;
}

table.tbl_collapse td, th{
	border: 1px solid black !important;
}

table.clear_tblcollapse td, th{
	border: 0px !important;
}

td.mergeBorderLeft{
	border-left-width: 0px;
}

td.mergeBorderRight{
	border-right-width: 0px;
}

.fillWidth{
	width: 100%;
}

.fillWidth98{
	width: 98%;
}

.error{
	color: red;
	font-weight: bold;
}